<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: SC_T Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">SC_T Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ga0a7f5c1a680c1cb11050725a055f557e"><td class="memItemLeft" >union {</td></tr>
<tr class="memitem:gafec014ee84168de58491161eff42e1f7"><td class="memItemLeft" >&#160;&#160;&#160;__I uint32_t&#160;&#160;&#160;<a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga071fcc6d567d3ac4e54345160abf87a9">SC_T::RBR</a></td></tr>
<tr class="separator:gafec014ee84168de58491161eff42e1f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga85b903bc70752bcd60f69537e38cb4be"><td class="memItemLeft" >&#160;&#160;&#160;__O uint32_t&#160;&#160;&#160;<a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gadfe33df8456b56de687076679cd493f3">SC_T::THR</a></td></tr>
<tr class="separator:ga85b903bc70752bcd60f69537e38cb4be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0a7f5c1a680c1cb11050725a055f557e"><td class="memItemLeft" valign="top">};&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
<tr class="separator:ga0a7f5c1a680c1cb11050725a055f557e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga657b6619f178ac1a923485d599c1b0f7"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga657b6619f178ac1a923485d599c1b0f7">CTL</a></td></tr>
<tr class="separator:ga657b6619f178ac1a923485d599c1b0f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga5ec54b613f4251f58197d4129fd42564"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga5ec54b613f4251f58197d4129fd42564">ALTCTL</a></td></tr>
<tr class="separator:ga5ec54b613f4251f58197d4129fd42564"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga34a0768b1f83a855a84af99cfe1939fd"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga34a0768b1f83a855a84af99cfe1939fd">EGTR</a></td></tr>
<tr class="separator:ga34a0768b1f83a855a84af99cfe1939fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga90acfb650851f2b72a3dca73041b5df4"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga90acfb650851f2b72a3dca73041b5df4">RFTMR</a></td></tr>
<tr class="separator:ga90acfb650851f2b72a3dca73041b5df4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga45c091e2ae29b2e35d20f989adc427a2"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga45c091e2ae29b2e35d20f989adc427a2">ETUCR</a></td></tr>
<tr class="separator:ga45c091e2ae29b2e35d20f989adc427a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae664041daf8c26402757b67aaa5677e2"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gae664041daf8c26402757b67aaa5677e2">IER</a></td></tr>
<tr class="separator:gae664041daf8c26402757b67aaa5677e2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3a6b2fb485cffbfa199e53e7c9565044"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3a6b2fb485cffbfa199e53e7c9565044">ISR</a></td></tr>
<tr class="separator:ga3a6b2fb485cffbfa199e53e7c9565044"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaaa543328de43e1099a7641d0e4c8899f"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaaa543328de43e1099a7641d0e4c8899f">TRSR</a></td></tr>
<tr class="separator:gaaa543328de43e1099a7641d0e4c8899f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafa725963be021c377b5ce3450109ee26"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gafa725963be021c377b5ce3450109ee26">PINCSR</a></td></tr>
<tr class="separator:gafa725963be021c377b5ce3450109ee26"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga01050a1b1d9d4f5d872fef305a44d5dc"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga01050a1b1d9d4f5d872fef305a44d5dc">TMR0</a></td></tr>
<tr class="separator:ga01050a1b1d9d4f5d872fef305a44d5dc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8dc7a095b9af5e3c4cc20484b19d5a76"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8dc7a095b9af5e3c4cc20484b19d5a76">TMR1</a></td></tr>
<tr class="separator:ga8dc7a095b9af5e3c4cc20484b19d5a76"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac5d2aa7e313712f078bc99feeb8249fc"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac5d2aa7e313712f078bc99feeb8249fc">TMR2</a></td></tr>
<tr class="separator:gac5d2aa7e313712f078bc99feeb8249fc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga35c7fa9d62529991f3e3b737945db3a4"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga35c7fa9d62529991f3e3b737945db3a4">UACTL</a></td></tr>
<tr class="separator:ga35c7fa9d62529991f3e3b737945db3a4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad2860d8f09411d649fea976b3f052b96"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad2860d8f09411d649fea976b3f052b96">TDRA</a></td></tr>
<tr class="separator:gad2860d8f09411d649fea976b3f052b96"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad3ed821af51ad76506fe3f42769fd187"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad3ed821af51ad76506fe3f42769fd187">TDRB</a></td></tr>
<tr class="separator:gad3ed821af51ad76506fe3f42769fd187"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><pre class="fragment">@addtogroup SC Smart Card Host Interface Controller(SC)
Memory Mapped Structure for SC Controller
</pre> 
<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l07543">7543</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Nano1X2Series/Include/<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
